
SSiO - Feature #382

Backlog # 368 (In Progress): Sara Kulturhus

 Check if we can include sensors in the BIM-model, and if we can filter out unnescessary information

06/25/2020 08:31 AM - Leif Häggmark

Status: Closed Start date: 06/17/2020

Priority: Normal Due date: 08/19/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/25/2020 08:31 AM - Leif Häggmark

- Due date set to 08/19/2020

- Assignee set to Leif Häggmark

- Start date set to 06/17/2020

#2 - 06/25/2020 08:33 AM - Leif Häggmark

- Subject changed from  if we can filter out unnescessary information to  Check if we can include sensors in the BIM-model, and if we can filter out

unnescessary information

#3 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#4 - 08/20/2020 04:21 PM - Leif Häggmark

- Status changed from New to In Progress

#5 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#6 - 10/06/2020 09:24 AM - Leif Häggmark

- Status changed from In Progress to Closed
